/* core html styles */
body
{
	font-family: Verdana;
	font-size: 8pt;
	color: #000000;
	text-align:center;
	background-image: url(/client/images/common/bgGradient.jpg);
	background-repeat:repeat-x;
	background-color: #ffffff;
	margin:0px;
	padding:0px;
}

.GenericHeading
{
	font-family: Times New Roman;
	font-size: 11pt;
	color: #000000;
	text-align:center;
	font-weight: bolder;
	word-spacing: 2px;
	letter-spacing: 0px;
	text-transform: uppercase;
	margin:0px;
	padding: 0px 0px 0px 0px;
}

body, td, div {font-family: Verdana ! important; font-size: 8pt ! important;}

h1
{
	font-size: 16px;
}

h2
{
	font-size: 12px;
}

tr
{
	vertical-align: top;
}

a:link {
	color: Blue;
	text-decoration:none;
}
a:visited {
	color:#9c9451;
	text-decoration:none;
}
a:hover {
	color:#9c9451;
	text-decoration:underline;
}
.container{
	width:760px;	
	margin-top:50px;
	text-align:center;
	background-image: url(/client/images/common/brdrBg.gif);
	background-repeat:repeat-y;
}
.colLft{
	width:200px;
	vertical-align:top;
	background-image: url(/client/images/common/beerGlass.gif);
	background-position:bottom;
	background-repeat:no-repeat;
}
.colRght{
	width:560px;
	text-align:left;
	vertical-align:top;
}
.colRghtContent{
	width:536px;
	text-align:left;
	vertical-align:top;
	padding-left:14px;
	padding-right:10px;
}
img
{
	border:0px;
	
}
.menu{
	width:560px;
	height:41px;
	background-image: url(/client/images/common/bgMenu.gif);
	background-repeat:no-repeat;
}
.footer
{
    width: 100%;
	height:121px;
	text-align:right;
	padding-top:44px;
	padding-right:20px;
	padding-bottom:0px;
	color:#9c9451;
	vertical-align:top;
	background-image: url(/client/images/common/bgFooter.jpg);
	background-repeat: no-repeat;
	cursor: hand;
}
.footerMenu
{
     width: 100%;
     text-align: right;
	 color:#9c9451;
	 cursor: hand;
}
.footerMenuHover
{
     width: 100%;
     text-align: right;
	 color:#000000;
	 cursor: hand;
}
/* class styles */

.templateTable {width: 700px; background-color: #FFFFFF;}
.templateBanner {border: solid 1px red; padding: 5px;}
.templateContentBody {border: solid 1px green; margin: 5px 0px; padding: 5px;}
.templateContentMain {width: 500px; vertical-align: top;}
.templateContentSide{width: 200px; vertical-align: top;}
.templateFooter {border: solid 1px blue;}

.infoPanel
{
	width: 100%;	
	background-color: #a9a9a9;	
	border-top: 1px solid #a9a9a9;
	border-bottom: 1px solid #a9a9a9;
	margin-bottom: 5px;			
	color: White;
	font-weight: bold;
}

.infoPanel A
{
	color: White;
}

.mainTableLayout
{
	width: 800px;	
}

.logoArea
{
	width: 800px;	
	background-image: url(images/title.gif);
    background-repeat: repeat-x;
	color: White;
}

.logoAreaRight
{
	color: white;	
	text-align: right;
	font-weight: bold;
}

.logoAreaRight A
{
	color: white;	
	text-align: right;
	font-weight: bold;
}

.mainMenuBackground
{
	BACKGROUND-IMAGE: url(images/menu.gif);
	background-repeat: repeat-x;
}

.textColumn
{
	background: #d9dadc;	
	padding: 5px 5px 5px 5px;
}

/* edit mode controls */

.CMSEditModeButtons
{
	border: 1px solid black;
	background: white;
	cursor: hand;
	font-size: 12px;
	font-weight: bold; 
	display: inline-block;
	color: Black;
}

.CMSPageManager
{
	border: 1px solid #a9a9a9;
	padding: 3px 3px 3px 3px;
	display: block;
	width: 100%;
	background-color: #EEEEEE;
	margin-bottom: 3px;
}

.CMSPageManager A
{
	font-weight: bold;
	text-decoration: underline;
	color: Black;
}
.CMSPageManagerLabel
{
	text-align: right;
}
.CMSPageManagerTDlabel
{
	padding-left: 10px;
}
.CMSEditableRegion
{
	background-color: white;
	border: 1px dotted red;
	text-decoration: none;
	font-weight: normal;
}


/* Navigation controls */

/* tree menu */

.CMSTreeMenuTable { width:180px;}
.CMSTreeMenuItem { BACKGROUND: #ff8f2e; padding: 3px; border: 1px solid white; color: black}
.CMSTreeMenuSelectedItem { BACKGROUND: #e87511; padding: 3px; border: 1px solid white; }
.CMSTreeMenuLink { COLOR: black; TEXT-DECORATION: none }
.CMSTreeMenuSelectedLink { COLOR: black; TEXT-DECORATION: none }

/* main menu */

.CMSMenu { BORDER-RIGHT: 0px; BORDER-TOP: 0px; BORDER-LEFT: 0px; BORDER-BOTTOM: 0px; BACKGROUND-IMAGE: url(images/menu.gif); background-repeat: repeat-x; }
.CMSMenuItem { PADDING-RIGHT: 15px; PADDING-LEFT: 5px; FONT-SIZE: 8pt; PADDING-BOTTOM: 5px; WIDTH: 91px; COLOR: black; PADDING-TOP: 5px; FONT-FAMILY: verdana }
.CMSMenuItemMouseUp { PADDING-RIGHT: 15px; PADDING-LEFT: 5px; FONT-SIZE: 8pt; PADDING-BOTTOM: 5px; WIDTH: 91px; COLOR: black; PADDING-TOP: 5px; FONT-FAMILY: verdana }
.CMSMenuItemMouseOver { PADDING-RIGHT: 15px; PADDING-LEFT: 5px; FONT-SIZE: 8pt; PADDING-BOTTOM: 5px; WIDTH: 91px; CURSOR: hand; COLOR: blue; PADDING-TOP: 5px; FONT-FAMILY: verdana; BACKGROUND-IMAGE: url(images/menu_selected.gif); background-repeat: repeat-x;}
.CMSMenuItemMouseDown { PADDING-RIGHT: 15px; PADDING-LEFT: 5px; FONT-SIZE: 8pt; PADDING-BOTTOM: 5px; WIDTH: 91px; COLOR: black; PADDING-TOP: 5px; FONT-FAMILY: verdana }
.CMSMenuHighlightedMenuItem { PADDING-RIGHT: 15px; PADDING-LEFT: 5px; FONT-SIZE: 8pt; PADDING-BOTTOM: 5px; WIDTH: 91px; COLOR: blue; PADDING-TOP: 5px; FONT-FAMILY: verdana; BACKGROUND-IMAGE: url(images/menu_selected.gif); background-repeat: repeat-x;}
.CMSMenuHighlightedMenuItemMouseUp { PADDING-RIGHT: 15px; PADDING-LEFT: 5px; FONT-SIZE: 8pt; PADDING-BOTTOM: 5px; WIDTH: 91px; CURSOR: hand; COLOR: blue; PADDING-TOP: 5px; FONT-FAMILY: verdana; BACKGROUND-IMAGE: url(images/menu_selected.gif); background-repeat: repeat-x;}
.CMSMenuHighlightedMenuItemMouseOver { PADDING-RIGHT: 15px; PADDING-LEFT: 5px; FONT-SIZE: 8pt; PADDING-BOTTOM: 5px; WIDTH: 91px; CURSOR: hand; COLOR: blue; PADDING-TOP: 5px; FONT-FAMILY: verdana; BACKGROUND-IMAGE: url(images/menu_selected.gif); background-repeat: repeat-x;}
.CMSMenuHighlightedMenuItemMouseDown { PADDING-RIGHT: 15px; PADDING-LEFT: 5px; FONT-SIZE: 8pt; PADDING-BOTTOM: 5px; WIDTH: 91px; CURSOR: hand; COLOR: blue; PADDING-TOP: 5px; FONT-FAMILY: verdana; BACKGROUND-IMAGE: url(images/menu_selected.gif); background-repeat: repeat-x;}

.SubmenuCMSMenuItem { PADDING-RIGHT: 15px; PADDING-LEFT: 5px; FONT-SIZE: 8pt; PADDING-BOTTOM: 5px; WIDTH: 91px; COLOR: black; PADDING-TOP: 5px; FONT-FAMILY: verdana; background-image: none; background: #ff8f2e}
.SubmenuCMSMenuItemMouseUp { PADDING-RIGHT: 15px; PADDING-LEFT: 5px; FONT-SIZE: 8pt; PADDING-BOTTOM: 5px; WIDTH: 91px; COLOR: black; PADDING-TOP: 5px; FONT-FAMILY: verdana }
.SubmenuCMSMenuItemMouseOver { PADDING-RIGHT: 15px; PADDING-LEFT: 5px; FONT-SIZE: 8pt; PADDING-BOTTOM: 5px; WIDTH: 91px; CURSOR: hand; COLOR: blue; PADDING-TOP: 5px; FONT-FAMILY: verdana; BACKGROUND-COLOR: #e87511 }
.SubmenuCMSMenuItemMouseDown { PADDING-RIGHT: 15px; PADDING-LEFT: 5px; FONT-SIZE: 8pt; PADDING-BOTTOM: 5px; WIDTH: 91px; COLOR: black; PADDING-TOP: 5px; FONT-FAMILY: verdana; BACKGROUND-COLOR: #e87511 }
.SubmenuCMSMenuHighlightedMenuItem { PADDING-RIGHT: 15px; PADDING-LEFT: 5px; FONT-SIZE: 8pt; PADDING-BOTTOM: 5px; WIDTH: 91px; COLOR: black; PADDING-TOP: 5px; FONT-FAMILY: verdana; BACKGROUND-COLOR: #e87511; }
.SubmenuCMSMenuHighlightedMenuItemMouseUp { PADDING-RIGHT: 15px; PADDING-LEFT: 5px; FONT-SIZE: 8pt; PADDING-BOTTOM: 5px; WIDTH: 91px; CURSOR: hand; COLOR: black; PADDING-TOP: 5px; FONT-FAMILY: verdana; BACKGROUND-COLOR: #e87511;}
.SubmenuCMSMenuHighlightedMenuItemMouseOver { PADDING-RIGHT: 15px; PADDING-LEFT: 5px; FONT-SIZE: 8pt; PADDING-BOTTOM: 5px; WIDTH: 91px; CURSOR: hand; COLOR: black; PADDING-TOP: 5px; FONT-FAMILY: verdana; BACKGROUND-COLOR: #e87511;}
.SubmenuCMSMenuHighlightedMenuItemMouseDown { PADDING-RIGHT: 15px; PADDING-LEFT: 5px; FONT-SIZE: 8pt; PADDING-BOTTOM: 5px; WIDTH: 91px; CURSOR: hand; COLOR: black; PADDING-TOP: 5px; FONT-FAMILY: verdana; BACKGROUND-COLOR: #e87511;}


/* Content styles */


/* Image Gallery */

.ImageGalleryPager
{
	border: solid 1 black;
	padding: 2;
	margin: 5 0 5 0;
	text-align: center;	
}
.ImageGalleryPager div
{
	display: inline;
}
.ImageGalleryPagerPrevious
{
	width: 20%;
	text-align: left;
}
.ImageGalleryPagerNext
{
	width: 20%;
	text-align: right;
}

.ImageGalleryPager
{
	background-color: #fec698;
	padding: 2px 2px 2px 2px;
	display: inline-block;
	width: 600px;
}

.ImageGalleryPagerPrevious
{
	float: left;
	vertical-align: middle;
	padding: 3px 3px 3px 3px;
}

.ImageGalleryPagerNext
{
	float: right;
	vertical-align: middle;
	padding: 3px 3px 3px 3px;
}

.ImageGalleryPreviewImage
{
	border-width: 0px;
}

.ImageGalleryDetailImage
{
	border-width: 0px;
}

.ImageGalleryParent
{
	padding: 2px 2px 2px 2px;
}

.ImageGalleryItem
{
	padding: 2px 2px 2px 2px;
}

/* Shopping Cart */

.CommerceCartHeader
{
	background-color: #888888;
	font-weight: bold;
	color: #ffffff;
}

/* Others */

.FormErrorLabel
{
  color: Red;
}

/* Fast Menu Style */
.FastMenuCss
{
    padding: 0px 0px 0px 0px;
    cursor: hand;
}

.ItemCss 
{
    background-color: #D2CDAD;
    padding: 2px 2px 2px 5px;
    font-family: Verdana;
    font-size: 8pt;
    font-weight: bolder;
    color: #99915C;
    width: 100%;
    height: 20px;
    vertical-align: middle;
    cursor: hand;
}

.HoverItemCss
{
    background-color: #DBD7BE;
    padding: 2px 2px 2px 5px;
    font-family: Verdana;
    font-size: 8pt;
    font-weight: bold;
    color: #000000;
    width: 100%;
    height: 20px;
    vertical-align: middle;
    cursor: hand;
}

.ActiveItemCss
{
    background-color: #D2CDAD;
    padding: 2px 2px 2px 5px;
    font-family: Verdana;
    font-size: 8pt;
    font-weight: bold;
    color: #99915C;
    width: 100%;
    height: 20px;
    vertical-align: middle;
    cursor: hand;
}

.DisabledItemCss
{
    background-color: #999999;
    padding: 2px 2px 2px 5px;
    font-family: Verdana;
    font-size: 8pt;
    font-weight: bold;
    width: 100%;
    height: 20px;
    vertical-align: middle;
    cursor: auto;
}
